CVE-2007-1390

2007-03-10T17:19:00
ID CVE-2007-1390
Type cve
Reporter NVD
Modified 2018-10-16T12:38:21

Description

Multiple cross-site scripting (XSS) vulnerabilities in dynaliens 2.0 and 2.1 allow remote attackers to inject arbitrary web script or HTML via unspecified parameters to (1) recherche.php3 or (2) ajouter.php3.